body {
	background-color: #fea423;
}
table.hlavni {
	border-style: solid;
	border-width: 1px;
	border-color: blue;
}

/*Odkazy*/
/*a.pruh:link, a.pruh:active, a.pruh:visited {
	color: #2323b5;
}
a.pruh:hover {
	color: #8383e8;
}*/
a.odkaz:link, a.odkaz:active, a.odkaz:visited {
	color: #2323b5;
}
a.odkaz:hover {
	color: #8383e8;
}
a.menu:link, a.menu:active, a.menu:visited {
	color: #2323b5;
	display: block;
}
a.menu:hover {
	color: #8383e8;
	display: block;
	background-color: #fff2ac;
}
a.vopy:link, a.vopy:active, a.vopy:visited, a.vopy:hover {
	color: #494949;
}
a.pozice {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-size: 18px;
}

/*Styl*/
h1, h2, h3, h4, h5, h6 {
	color: #454ca0;
	text-align: center;
}
td.vnitrek {
	background-color: #fdcf56;
	vertical-align: top;
	border-style: solid;
	border-width: 2px 2px 0px 2px;
	border-color: #88764f;
}
td.vnitrek_menu {
	background-color: #fdcf56;
	vertical-align: top;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #88764f;
}
td.vnitrek_text {
	background-color: #fcdf92;
	vertical-align: top;
	padding: 10px;
	border-style: solid;
	border-width: 2px 2px 2px 0px;
	border-color: #88764f;
}
td.tab {
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #88764f;
}

.zbarveni:hover {
	background-color: #fffb8b;
}
.male {
	font-size: 12px;
}
.vetsi {
	font-size: 15px;
}
.odsazeni {
	text-indent: 10px;
	margin: 0px;
}
.webmaster {
	font-size: 11px;
	color: #494949;
	text-decoration: none;
	margin: 3px;
}
input, select {
	border-style: solid;
	border-color: #88764f;
	border-width: 1px;
	font-size: 12px;
	background-color: #fffb8b;
}
textarea {
	border-style: solid;
	border-color: #88764f;
	border-width: 1px;
	background-color: #fffb8b;
	font-family: serif;
}
.hvezda {
	font-size: 10px;
	color: red;
	vertical-align: top;
}
.error {
	text-decoration: blink;
	font-weight: bold;
}
.lichy {
	background-color: #ffea73;
	/*background-color: #fff25d;*/
}
.sudy {
	background-color: #ffec17;
}
.editor {
	text-align: center;
	word-spacing: 0px;
	margin: 0px;
writing-mode: tb-rl;
}

/*Barvy*/
.seda {
	color: gray;
}

/*Pozice*/
.stred {
	text-align: center;
}
.leva {
	text-align: left;
}
.prava {
	text-align: right;
}
.autor {
	text-align: right;
	padding-right: 50px;
}
.odstavec {
	margin: 0px;
	text-indent: 30px;
}
.top {
	vertical-align: top;
}
p {
	margin: 0px;
}


/* Fotky */
.fotka {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-style: solid;
	border-color: white;
	border-width: 6px;
	float: left;
	cursor: pointer;
}
.fotka_velka {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-style: solid;
	border-color: white;
	border-width: 8px;
}
p.fotka {
	border-style: solid;
	border-color: silver #110f0f #110f0f silver;
	border-width: 1px;
	background-color: white;	
}
